<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2558fa9b4b3546fc58f409d9fef31f21">
  <dict>
    <!--2021-09-17 15:11:45.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:11:45.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:11:45.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:11:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:11:45.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:11:45.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:11:45.000-->
    <string key="virtualnet_operatorname">Tele2 NL</string>
    <!--2021-09-17 15:11:45.000-->
    <string key="voicemail_carrier">Tele2 NL</string>
    <!--2021-09-17 15:11:45.000-->
    <string key="voicemail_number">+31640192940</string>
    <!--2021-09-17 15:11:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
